<?php
namespace view;

class Messages {

  public function drawMessages()
  {
    $tpl = new \Savant3;
    $tpl -> _messages = \factory\Messages::getMessages();
    return $tpl -> fetch( 'other/massages' );
  }
}
?>
